=== debian/control ===
Source: jolicloud-webapp-gist
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-gist
Provides: prism-webapp-gist
Replaces: prism-webapp-gist (<= 1.0)
Conflicts: prism-webapp-gist (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.gist.com/
Description: Jolicloud web application for Gist
 The Gist web site running in a simple Jolicloud window.

Package: prism-webapp-gist
Architecture: all
Depends: jolicloud-webapp-gist
Description: Transitional package for jolicloud-webapp-gist
 This is a transitional package for jolicloud-webapp-gist, and can safely
 be removed after the installation is complete.
